Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153196 - Link to FC4t1 release notes on Fedora home page
Summary: Link to FC4t1 release notes on Fedora home page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://fedora.redhat.com/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-02 17:49 UTC by Paul W. Frields
Modified: 2007-04-18 17:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-17 21:30:46 UTC


Attachments (Terms of Use)

Description Paul W. Frields 2005-04-02 17:49:47 UTC
There should be a link to the FC4t1 release notes on the front Fedora project
page. The notes are currently on the Fedora project wiki at:

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

During the testing period, a link should be very prominent on
http://fedora.redhat.com -- and possibly even on http://fedora.redhat.com/docs/
-- to direct people to the interim release notes.

Note that on the front Fedora project page, there is already a link labeled
"Release Notes" that redirects to:
   http://fedora.redhat.com/docs/release-notes/
That page only leads to release notes for final releases (FC2+3), but it seems
to me there's no reason not to put FC4t[123] here during the test phase.

Comment 1 Marius Andreiana 2005-04-21 16:08:45 UTC
There's is an announcement now about fc4t2, but no link to release notes.

Comment 2 Paul W. Frields 2005-07-17 21:30:46 UTC
Superseded by FC4 final relnotes. Closing as CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.